### Enumeration

# Msg MessageMailFolderType

#### Declaration

    enum Msg.MessageMailFolderType

#### Description

No description available.

#### Members

`MSG_MESSAGE_MAIL_FOLDER_TYPE_INBOX`

  No description available.

  - Value: `0`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_DRAFTS`

  No description available.

  - Value: `1`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_SENT_ITEMS`

  No description available.

  - Value: `2`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_JUNK_EMAIL`

  No description available.

  - Value: `3`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_DELETED_ITEMS`

  No description available.

  - Value: `4`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_OUTBOX`

  No description available.

  - Value: `5`
  - Available since: 0
`MSG_MESSAGE_MAIL_FOLDER_TYPE_ARCHIVE`

  No description available.

  - Value: `6`
  - Available since: 0